[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TLongintField.Value

Value of the field as longint

## Declaration

Source position: db.pas line 554

`public property TLongintField.Value: LongInt read GetAsLongint write SetAsLongint;`

## Description

Value is redefined by TLongintField as a 32-bit signed integer value. It returns the same value as the TField.AsInteger property.

## See also

TField.Value |  | Value of the field as a variant value

The latest version of this document can be found at lazarus-ccr.sourceforge.net.